/* CSS Document */
body{
	font-size:12px;
	color:#333333;
	}
a{
	text-decoration:none;
	}
#top{
	width:950px;
	height:54px;
	margin-left:auto;
	margin-right:auto;
	}
#top .logo{
	float:left;
	margin-top:2px;
	}
.top_r{
	float:right;
	width:174px;
	}
.top_r ul{
	width:174px;
	margin-top:11px;
	}
.top_r ul li a:hover{
	text-decoration:underline;
	}
.top_r ul .oa{
	height:32px;
	width:58px;
	float:left;
	background:url(../img/oaimg.jpg) no-repeat top center;
	text-align:center;
	}
.top_r ul .oa a{	
	color:#ef7826;
	padding-top:21px;
	display:block;
	}
.top_r ul .default{
	height:32px;
	width:58px;
	float:left;
	background:url(../img/defaultimg.jpg) no-repeat top center;
	text-align:center;
	}
.top_r ul .default a{	
	color:#ef7826;
	padding-top:21px;
	display:block;
	}
.top_r ul .collect{
	height:32px;
	width:58px;
	float:left;
	background:url(../img/collectimg.jpg) no-repeat top center;
	text-align:center;
	}
.top_r ul .collect a{	
	color:#ef7826;
	padding-top:21px;
	display:block;
	}
#nav{
	background:url(../img/navbg.gif) repeat-x top;
	height:67px;
	}
.nav950{
	width:950px;
	height:67px;
	margin-left:auto;
	margin-right:auto;
	}
#nav ul{
	width:950px;
	float:left;
	}
.nav_left{
	background:url(../img/index_r2_c1.gif) no-repeat top;
	float:left;
	width:145px;
	height:45px;
	}
#nav ul{
	width:660px;
	float:left;
	}
#nav ul li{
	width:110px;
	height:45px;
	float:left;
	font-size:14px;
	font-weight:bold;
	overflow:hidden;
	}
#nav ul li a{
	color:#000;
	display:block;
	width:110px;
	height:45px;
	float:left;
	}
#nav ul li a:hover{
	color:#ef7826;
	background:url(../img/a_hoverbg.jpg) no-repeat top;
	width:110px;
	height:45px;
	}
#nav ul li a span{
	display:block;
	padding-top:27px;
	padding-left:5px;
	}
#nav ul li .default{
	display:block;
	width:110px;
	height:45px;
	background:url(../img/a_hoverbg.jpg) no-repeat;
	float:left;
	}
.nav_right{
	background:url(../img/index_r2_c2.gif) no-repeat top;
	width:145px;
	height:45px;
	float:right;
	}
	
	
	
#submenu{
	 float:left;
	 height:22px;
	 line-height:22px;
	 background:none;
	 color:#333;
	 font-size:12px;
	 font-weight:normal;
	 margin-left:150px;
	 _margin-left:75px;
	}

#submenu p{
	height:22px;
	float:left;
	background:none;
    }
#submenu p span{
	display:block;
	width:50px;
	height:22px;
	float:left;
	float:left;
	line-height:22px;
	}
#submenu p span.line{
	width:2px;
	height:22px;
	background:url(../img/line.jpg) no-repeat left center;
	float:left;
	margin-right:3px;
	margin-left:2px;
	}
#submenu p span a{
	 color:#333;
	}
#submenu p span a:hover{
	text-decoration:underline;
	}	
	



#submenu2{
	 float:left;
	 height:22px;
	 line-height:22px;
	 background:none;
	 color:#333;
	 font-size:12px;
	 font-weight:normal;
	 margin-left:200px;
	 _margin-left:100px;
	}
#submenu2 p{
	height:22px;
	float:left;
	background:none;
    }
#submenu2 p span{
	display:block;
	width:50px;
	height:22px;
	float:left;
	float:left;
	line-height:22px;
	}
#submenu2 p span.line{
	width:2px;
	height:22px;
	background:url(../img/line.jpg) no-repeat left center;
	float:left;
	margin-right:3px;
	margin-left:2px;
	}
#submenu2 p span a{
	 color:#333;
	}
#submenu2 p span a:hover{
	text-decoration:underline;
	}		

	
	
#submenu3{
	 float:left;
	 height:22px;
	 line-height:22px;
	 background:none;
	 color:#333;
	 font-size:12px;
	 font-weight:normal;
	 margin-left:400px;
	 _margin-left:200px;
	}
#submenu3 p{
	height:22px;
	float:left;
	background:none;
    }
#submenu3 p span{
	display:block;
	width:50px;
	height:22px;
	float:left;
	float:left;
	line-height:22px;
	}
#submenu3 p span.line{
	width:2px;
	height:22px;
	background:url(../img/line.jpg) no-repeat left center;
	float:left;
	margin-right:3px;
	margin-left:2px;
	}
#submenu3 p span a{
	 color:#333;
	}
#submenu3 p span a:hover{
	text-decoration:underline;
	}		



#submenu4{
	 float:left;
	 height:22px;
	 line-height:22px;
	 background:none;
	 color:#333;
	 font-size:12px;
	 font-weight:normal;
	 margin-left:750px;
	 _margin-left:325px;
	}
#submenu4 p{
	height:22px;
	float:left;
	background:none;
    }
#submenu4 p span{
	display:block;
	width:50px;
	height:22px;
	float:left;
	float:left;
	line-height:22px;
	}
#submenu4 p span.line{
	width:2px;
	height:22px;
	background:url(../img/line.jpg) no-repeat left center;
	float:left;
	margin-right:3px;
	margin-left:2px;
	}
#submenu4 p span a{
	 color:#333;
	}
#submenu4 p span a:hover{
	text-decoration:underline;
	}
		
	
#ps{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	}
#banner{
	width:950px;
	_display:inline;
	}
.banner_top{
	width:950px;
	height:24px;
	float:left;
	background:url(../img/bannner_topbg.jpg) no-repeat;
	margin-bottom:10px;
	}
.banner_middle{
	width:950px;
	height:225px;
	margin-bottom:10px;
	}
#main{
	width:950px;
	float:left;
	margin-top:10px;
	}
#footer{
	background:url(../img/navbg.gif) repeat-x;
	height:23px;
	float:left;
	width:100%;
	margin-top:20px;
	}
#copyright{
	width:1150px;
	margin-left:auto;
	margin-right:auto;
	}
.copyright_left{
	width:115px;
	height:23px;
	background:url(../img/footer_left.gif) no-repeat;
	float:left;
	}
.copyright_cont{
	background:#FFF;
	float:left;
	width:920px;
	height:23px;
	line-height:23px;
	text-align:center;
	}
.copyright_cont p a{
	color:#000;
	}
.copyright_cont p a:hover{
	color:#ef7826;
	text-decoration:underline;
	}
.copyright_right{
	width:115px;
	height:23px;
	background:url(../img/footer_right.gif) no-repeat;
	float:right;
	}